> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post signalscreate



## OpenAPI

````yaml /api-reference/4.2/service-signals.json post /signals/create/{collection}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service signals
servers:
  - url: /api/apollo/
security: []
tags:
  - name: signals
paths:
  /signals/create/{collection}:
    post:
      tags:
        - 4.2 Signals API
      operationId: createSignalsCollections
      parameters:
        - name: collection
          in: path
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              additionalProperties:
                type: object
      responses:
        '200':
          description: successful operation
          headers: {}
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/CollectionNames'
components:
  schemas:
    CollectionNames:
      type: object
      properties:
        collection:
          type: string
          readOnly: true
        signalsCollection:
          type: string
          readOnly: true
        signalsAggrCollection:
          type: string
          readOnly: true

````